/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SM_table.sql **/
 EXEC p_AlterColumn 'T_SM_DELIVERNOTICEENTRY', 'FMATERIALNAME', 'NVARCHAR(255)', 'NULL', '0100', 'NULL';

 EXEC p_AlterColumn 'T_SM_RETURNAPPLYENTRY', 'FMATERIALNAME', 'NVARCHAR(255)', 'NULL', '0100', 'NULL';

 EXEC p_AlterColumn 'T_SM_XSALORDERENTRY', 'FMATERIALNAME', 'NVARCHAR(255)', 'NULL', '0100', 'NULL';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SM_table.sql **/
